Categories:
  - Games
License: GPL-3.0-only
AuthorName: Andrés Villarreal
AuthorEmail: andres@villarreal.co.cr
AuthorWebSite: https://andres.villarreal.co.cr
SourceCode: https://github.com/KaeruCT/RaumBaller
IssueTracker: https://github.com/KaeruCT/RaumBaller/issues
Changelog: https://github.com/KaeruCT/RaumBaller/blob/HEAD/CHANGELOG.md
Liberapay: KaeruCT

AutoName: RaumBaller

RepoType: git
Repo: https://github.com/KaeruCT/RaumBaller.git

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '1.0'
CurrentVersionCode: 1
